 .u-section-1 {
  background-image: none;
  min-height: 1067px;
}

.u-section-1 .u-shape-1 {
  height: 385px;
  margin: 0;
}

.u-section-1 .u-image-1 {
  height: 550px;
  width: 995px;
  margin: -294px auto 0;
}

.u-section-1 .u-group-1 {
  width: 966px;
  min-height: 300px;
  height: auto;
  margin: 37px auto 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1037px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 520px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 915px;
  }

  .u-section-1 .u-shape-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
    width: 720px;
    margin-top: -214px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    width: 540px;
    margin-top: -216px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 39px;
    margin-bottom: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 636px;
  }

  .u-section-1 .u-shape-1 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 188px;
    width: 340px;
    margin-top: -119px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin: 30px 50px 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 5px;
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 310px;
  background-image: url("images/photo-1546443046-ed1ce6ffd1ab.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 310px;
  background-image: url("images/photo-1760999366610-f83f4a490fd4.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 310px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-image-1 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-2 .u-image-2 {
    min-height: 256px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-image-1 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-2 .u-image-1 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-image-1 {
    min-height: 370px;
  }

  .u-section-2 .u-image-2 {
    min-height: 370px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 726px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 432px;
  width: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1513599898445-1c34777500ab.jpeg');
  background-position: 50% 50%;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 30px 80px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 303px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-image-2 {
  height: 303px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
    width: 516px;
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 250px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    height: 246px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-image-1 {
    min-height: 399px;
    width: 592px;
    margin-bottom: -48px;
    margin-left: 49px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
    order: 0;
  }

  .u-section-3 .u-image-2 {
    height: 389px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 240px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 915px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 604px;
  --gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 498px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: url("images/photo-1745223676002-b881b2a19089.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 567px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 103px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2.2;
  margin: 30px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 567px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-list-1 {
  width: 480px;
  margin: 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 507px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-5 .u-list-1 {
    width: 410px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 473px;
}

.u-section-6 .u-line-1 {
  width: 109px;
  transform-origin: right center;
  margin: 80px auto 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-6 .u-text-2 {
  width: 780px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  min-height: 1146px;
}

.u-section-7 .u-group-1 {
  width: 747px;
  min-height: 372px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-7 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-7 .u-image-1 {
  height: 532px;
  margin-top: 194px;
  margin-bottom: 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 880px;
  margin: -693px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 278px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
  --gap: 31px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-2 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-3 {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1184px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 469px;
    margin-top: 294px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
    margin-top: -730px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
    min-height: 320px;
    grid-auto-columns: calc(33.3333% - 20.6667px);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1215px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    min-height: 356px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-1 {
    height: 515px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
    margin-top: -776px;
    margin-bottom: 57px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 599px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1597px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 677px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-top: -1159px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-8 .u-sheet-1 {
  min-height: 523px;
}

.u-section-8 .u-slider-1 {
  min-height: 413px;
  width: 893px;
  height: auto;
  margin: 55px auto;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-8 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 479px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 571px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 439px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1546443046-ed1ce6ffd1ab.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 79px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-2 {
  min-height: 412px;
  background-image: url("images/photo-1513599898445-1c34777500ab.jpeg?rand=f1cb");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    min-height: 336px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-9 .u-image-2 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-9 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-9 .u-image-1 {
    min-height: 578px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-2 {
    min-height: 585px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-9 .u-image-1 {
    min-height: 364px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 368px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 757px;
}

.u-section-10 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-10 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 410px;
  --gap: 10px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-10 .u-text-10 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 338px;
    grid-gap: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 208px;
  }

  .u-section-10 .u-image-2 {
    height: 208px;
  }

  .u-section-10 .u-image-3 {
    height: 208px;
  }

  .u-section-10 .u-image-4 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1036px;
  }

  .u-section-10 .u-image-1 {
    height: 357px;
  }

  .u-section-10 .u-image-2 {
    height: 357px;
  }

  .u-section-10 .u-image-3 {
    height: 357px;
  }

  .u-section-10 .u-image-4 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 619px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 619px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 619px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 381px;
  }

  .u-section-10 .u-image-2 {
    height: 381px;
  }

  .u-section-10 .u-image-3 {
    height: 381px;
  }

  .u-section-10 .u-image-4 {
    height: 381px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 708px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-11 .u-image-1 {
  min-height: 598px;
  background-image: url("images/photo-1513599898445-1c34777500ab.jpeg?rand=32d1");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 357px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 241px;
  background-image: url("images/photo-1745223676002-b881b2a19089.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 493px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-11 .u-image-2 {
    min-height: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-11 .u-image-1 {
    min-height: 566px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-image-2 {
    min-height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-11 .u-image-1 {
    min-height: 425px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 343px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-11 .u-image-1 {
    min-height: 268px;
  }

  .u-section-11 .u-image-2 {
    min-height: 216px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 492px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-12 .u-text-2 {
  font-style: normal;
  margin: 20px 276px 0 0;
}

.u-section-12 .u-accordion-1 {
  margin: 30px auto 60px 0;
}

.u-section-12 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-12 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-12 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-12 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-12 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 747px;
}

.u-section-13 .u-text-1 {
  width: 322px;
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  width: 820px;
  margin: 20px auto 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15.75px);
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 211px;
  --gap: 21px;
}

.u-section-13 .u-list-item-1 {
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-2 {
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-list-item-4 {
  background-image: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-13 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    grid-gap: 21px;
    min-height: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-2 {
    width: 720px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 533px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    width: 340px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 742px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 650px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-1 {
  margin-right: 5px;
}

.u-section-14 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-14 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-3 {
  margin-right: 5px;
}

.u-section-14 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-14 .u-btn-1 {
  padding: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-14 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-14 .u-icon-4 {
  margin-right: 5px;
}

.u-section-14 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-14 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 4px auto 0 0;
}

.u-section-14 .u-icon-5 {
  height: 100%;
}

.u-section-14 .u-icon-6 {
  height: 100%;
}

.u-section-14 .u-icon-7 {
  height: 100%;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 653px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-6 {
  padding: 30px;
}

.u-section-14 .u-text-9 {
  margin: 0;
}

.u-section-14 .u-form-1 {
  height: 484px;
  width: 487px;
  margin: 29px auto 0;
}

.u-section-14 .u-form-group-1 {
  margin-left: auto;
}

.u-section-14 .u-form-group-2 {
  margin-left: auto;
}

.u-section-14 .u-form-group-3 {
  margin-left: auto;
}

.u-section-14 .u-form-group-4 {
  margin-left: auto;
}

.u-section-14 .u-form-group-5 {
  margin-left: auto;
}

.u-section-14 .u-form-group-6 {
  margin-left: auto;
}

.u-section-14 .u-btn-2 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-14 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-form-1 {
    width: 320px;
  }
} .u-section-15 {
  min-height: 500px;
}